@charset "UTF-8"; 

.Partners-list li .more {position: absolute;bottom: 1rem;border-radius: 2.4rem;display: flex;align-items: center;justify-content: center;width: calc(100% - 1rem);transition: all 2s; }
.Partners-list li .more p {
    display: flex; color: var(--color-main);font-size: 1.8rem;  margin:0 0 -10px 0 ;justify-content: center;    font-weight: 700;
    background: #fff;padding: 1rem 2rem 0; width:calc(100% - 8rem); text-align: center;    border-radius: 2rem 2rem 0 0;
    
    transform:translateY(100%); transition: transform 0.5s ease;}
/*.Partners-list li:hover .more {opacity: 1;transition: all 0.5s;}*/
.Partners-list li:hover .more {opacity: 1;border-radius: 2.4rem;display: flex;align-items: center;justify-content: center;width: calc(100% - 1rem);transition: all 2s;}
.Partners-list li:hover .more p {display: flex; color: var(--color-main);font-size: 1.8rem;  margin:0 0 -10px 0 ;justify-content: center;    font-weight: 700;
    background: rgba(255, 255, 255, .6);padding: 1rem 2rem 0; width:calc(100% - 8rem); text-align: center;    border-radius: 2rem 2rem 0 0;transform: translateY(0);}


.Partners-list li .more img,.Partners-list li:hover .more img {display: none}
.Partners-list li:hover {background: linear-gradient(180deg, #f6e37c 10%, #a77722 60%);transition: all 1.5s;}
.Partners-list li:hover .Partners-info-txt .p.sm {/*color: #fff;*/transition: all 0.2s;}
.layer-popup {/*display: none;*/position: fixed;inset: 0;visibility: hidden;opacity: 0; z-index: 99999; transition: opacity 0.4s ease, visibility 0.4s ease;transition: all 0.4s;}




.layer-popup.active {
    /*display: block;*/ visibility: visible; opacity: 1;transition: all 0.4s;
}
.ta-modal-header img {border-radius: 10%;object-fit: cover;border: 4px solid var(--color-main);height: 300px}
.ta-modal-name {font-size: 4rem;font-weight: 900;}
.ta-modal-role {font-size: 2rem;margin-top: 10px;font-weight: 800; color: var(--color-main);}
.ta-modal-body {margin-top: 36px;font-size: 1.8rem; line-height: 1.8;color: #424242;   
 white-space: normal;
    word-break: normal;
    overflow-wrap: anywhere;
    min-width: 0;

}
.ta-modal-header{ display: flex;gap: 48px;align-items: center;justify-content: flex-start;}
.layer-popup-bg { position: absolute; inset: 0;background: rgba(0, 0, 0, .6); backdrop-filter: blur(2.5px);}
.layer-popup-wrap {
    border-top: 20px solid rgba(0, 0, 0, 0);
    border-right: 10px solid rgba(0, 0, 0, 0);
    border-bottom: 20px solid rgba(0, 0, 0, 0);

    box-sizing: border-box;
    position: absolute;

    top: 50%;
    left: 50%;

    width: 90%;
    max-width: 1000px;
    height: 72vh;

    background: #fff;
    border-radius: 32px;
    padding: 25px 20px 30px 50px;

    /* 마우스 휠 스크롤 */
    overflow-y: auto;
    overflow-x: hidden;

    box-shadow: 0 5px 30px rgb(0 0 0 / 60%);
    opacity: 0;
    transform: translate(-50%, 50%);
    transition:transform 0.6s cubic-bezier(0.22, 1, 0.36, 1),opacity 0.4s ease;
}
.layer-popup.active .layer-popup-wrap {
     transform: translate(-50%, -50%) scale(1); opacity: 1;transition: all 0.4s;
}
.layer-popup-wrap iframe {
    width: 100%;
    height: 100%;
    border: 0;
}

.layer-close {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 10;
    width: 40px;
    height: 40px;
    border: 0;
    border-radius: 50%;
    background: #fff;
    cursor: pointer;
}

body.no-scroll {overflow: hidden;height: 100vh;}

/* 닫기 */
.layer-close {
    position: absolute;  top: auto;  left: 50%; bottom: 112px; transform: translate(-50%, 0%);z-index: 10;width: 50px;height: 50px; padding: 10px;border: 0;border-radius: 50%;color: #333;font-size: 30px; cursor: pointer; background: #efefef;box-shadow: 0 5px 20px rgb(0 0 0 / 40%);}
.layer-close div{background: url('/icon/ico_close-large.svg') no-repeat ; width: 30px;height: 30px; background-size: contain;  transition: transform 0.4s ease;}
.layer-close div:hover { -webkit-transform: rotate(270deg);  -ms-transform: rotate(270deg); transform: rotate(270deg);} 
/* 팝업 열렸을 때 배경 스크롤 방지 */
body.no-scroll {overflow: hidden;}






.Partners {
    display: flex;
    flex-direction: column;
    gap: 4.8rem;
    padding-top: 6.4rem;
}

.Partners-list {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
}

.Partners-list > li {
    position: relative; 
    width: calc(25% - 1.5rem);
    background: #f4f4f8;
    border-radius: 2.4rem;
    overflow: hidden;cursor:pointer
}

.Partners-img {
    flex: 1;
    margin: 3.5rem 3.5rem 4.8rem 3.5rem;
}

.Partners-img img {
    display: block;
    margin-top: auto;
    height: 100%;
}

.Partners-img:not(.captain) img {aspect-ratio: 298/298;   width: 100%;  height: auto}

.Partners-img.captain img {aspect-ratio: 298/298;   /*width: 100%;*/  height: auto;margin: 0 auto;}

.Partners-info {
    height: 100%;
    display: flex;
    flex-direction: column;flex-wrap: wrap;
}

.Partners-info-txt {
    display: flex;
    flex-direction: column;
    gap: 1.2rem;
    padding: 4rem 3.5rem 0;min-height: 150px;
}
.Partners-info-txt .h4 {font-size: 2.8rem; color: var(--color-main);}

.Partners-info-txt .p {
    line-height: 130%;
}

.Partners-info-txt .p.sm { color: #424242; line-height: 150%;min-height: 72px;}

@media (max-width: 1200px) {
    .Partners-list > li {width: calc(33.3333333333% - 1.4rem);}
    .layer-popup-wrap { border-radius: 3.5rem;    padding: 5px 10px 20px 25px;}
}
@media (max-width: 760px) {
    .Partners-list > li {width: calc(50% - 1rem);}
    .ta-modal-header {flex-direction: column;gap: 15px;}
    .ta-modal-header img {height: 220px;}
    .layer-popup-wrap { border-radius: 2.4rem;    padding: 5px 13px 18px 18px;}
    .ta-modal-name {font-size: 3rem;letter-spacing: -0.5px;}
    .ta-modal-role {margin-top: 5px;}
    .layer-close {bottom: 70px;}
    .Partners-info-txt {min-height: auto;}
    .Partners-info-txt .p.sm{min-height: auto;}
    
    
}


@media (max-width: 520px) {
    .Partners-list > li {
        width: 100%;
    }
}

@media (max-width: 400px) {
    .Partners .display-title2 br {
        display: none;
    }
}

.history-title {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 1.6rem;
    background: #f1f8fc;
    padding: 4rem 6.4rem;
}

.history-title:after {
    content: "";
    position: absolute;
    right: 4rem;
    bottom: 0;
    width: 50.4rem;
    height: 8.98rem;
    background: url(/public/images/korean/sub/ico_history_bg.svg) no-repeat center/contain;
}

.history-title-sub {
    color: #424242;
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 160%;
}

.history-title > strong {
    color: #018cc6;
    font-size: 2.6rem;
    font-weight: 700;
    line-height: 160%;
}

.history-info {
    position: relative;
    margin-top: 5.6rem;
}

.history-list {
    display: flex;
    flex-direction: column;
}

.history-list > li {
    display: flex;
}

.history-list > li:last-child .history-detail-list {
    padding-bottom: 11.9rem;
}

.history-list > li:has(.history-detail-list > li.active) .history-progess {
    transition: height 0.2s ease;
}

.history-year {
    flex-shrink: 0;
    width: 25.9rem;
}

.history-month {
    flex-shrink: 0;
    display: inline-block;
    width: 6rem;
    color: #007c2b;
    font-size: 2rem;
    font-weight: 700;
    line-height: 160%;
}

.history-progress {
    position: absolute;
    left: 25.9rem;
    top: 1.4rem;
    width: 1px;
    height: 0;
    max-height: 100%;
    background: #12c5a3;
    z-index: 1;
}

.history-detail {
    position: relative;
    padding-left: 5.2rem;
    padding-bottom: 4.8rem;
}

.history-detail:before {
    content: "";
    position: absolute;
    top: 1.4rem;
    left: 0;
    width: 1px;
    height: 100%;
    background: #eeeeee;
}

.history-detail-list > li {
    position: relative;
    display: flex;
    gap: 4.8rem;
}

.history-detail-list > li:before, .history-detail-list > li:after {
    content: "";
    position: absolute;
    right: calc(100% + 5.2rem);
    transform: translateX(calc(50% + 1px));
    border-radius: 50%;
}

.history-detail-list > li:before {
    top: 1.2rem;
    width: 0.8rem;
    height: 0.8rem;
    background: #e0e0e0;
}

.history-detail-list > li:after {
    display: none;
    top: 0.6rem;
    width: 2rem;
    height: 2rem;
    background: rgba(136, 188, 59, 0.4);
}

.history-detail-list > li.active:before {
    background: #88bc3b;
}

.history-detail-list > li.active:after {
    display: block;
}

.history-detail-list > li + li {
    margin-top: 1.6rem;
}

.history-detail-list > li p {
    color: #424242;
    font-size: 2rem;
    line-height: 160%;
}

@media (max-width: 1280px) {
    .history-title {
        padding: 4.8rem 3.2rem;
    }
}

@media (max-width: 768px) {
    .history-title-sub {
        font-size: 14px;
    }

    .history-progress {
        left: 13.5rem;
    }

    .history-year {
        width: 13.5rem;
    }

    .history-detail-list > li {
        gap: 0.8rem 3.2rem;
    }
}

@media (max-width: 587px) {
    .history-progress {
        left: 12rem;
    }

    .history-year {
        width: 12rem;
    }

    .history-detail {
        padding-left: 3.2rem;
    }

    .history-detail-list > li {
        flex-direction: column;
    }

    .history-detail-list > li:before, .history-detail-list > li:after {
        right: calc(100% + 3.2rem);
    }

    .history-month {
        width: 100%;
    }
}

@media (max-width: 460px) {
    .history-progress {
        left: 0;
        top: calc(33.9px + 1.6rem + 1rem);
        max-height: calc(100% - 33.9px - 1.6rem - 1rem);
    }

    .history-list {
        position: relative;
        padding-left: 3.2rem;
    }

    .history-list:before {
        content: "";
        position: absolute;
        left: 0;
        top: calc(33.9px + 1.6rem + 1rem);
        width: 1px;
        height: calc(100% - 33.9px - 1.6rem - 1rem);
        border-left: 1px solid #e0e0e0;
    }

    .history-list > li {
        flex-direction: column;
        gap: 1.6rem;
    }

    .history-detail {
        padding-left: 0;
    }

    .history-detail:before {
        display: none;
    }
}

.organization-info {
    position: relative;
    width: 98rem;
    margin: 0 auto;
}

@media (max-width: 1024px) {
    .organization-info {
        width: 100%;
    }
}

.organization-info > div {
    position: relative;
    z-index: 1;
}

.organization-captain, .organization-subcaptain {
    position: relative;
    display: flex;
    justify-content: center;
    padding-bottom: 6rem;
}

@media (max-width: 768px) {
    .organization-captain, .organization-subcaptain {
        padding-bottom: 40px;
    }
}

.organization-captain:after {
    content: "";
    width: 1px;
    height: 21rem;
    position: absolute;
    left: 50%;
    top: calc(100% - 6rem);
    border-left: 1px solid #bdbdbd;
}

@media (max-width: 768px) {
    .organization-captain:after {
        top: calc(100% - 40px);
        height: 153px;
    }
}

.organization-captain button {
    cursor: default;
}

.organization-item {
    position: relative;
}

.organization-item-name {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0.4rem;
    width: 100%;
    min-width: 20rem;
    height: 9rem;
    font-size: 2.4rem;
    font-weight: 700;
    padding: 0.5rem 2rem;
    background: #fff;
    line-height: 130%;
    letter-spacing: -0.024rem;
}

.organization-item-name .h5 {
    color: #fff;
}

.organization-item-name .p {
    font-weight: 600;
    line-height: 170%;
}

.organization-item-name span {
    color: #fff;
    font-size: 1.6rem;
    font-weight: 700;
}

@media (max-width: 768px) {
    .organization-item-name {
        height: 60px;
        padding: 0.5rem 9.2px;
        font-size: 18px;
    }

    .organization-item-name span {
        font-size: 12px;
    }
}

@media (max-width: 530px) {
    .organization-item-name {
        min-width: 111.333px;
    }
}

.organization-item.type1 > button {
    background: #081e37;
    color: #fff;
}

.organization-item.type2 {
    color: #fff;
}

.organization-item.type2 > button {
    background: #00ae8e;
}

.organization-item.type3 > button {
    height: 7rem;
    color: #424242;
    font-size: 2rem;
    letter-spacing: -0.02rem;
    background: #f0f0f0;
}

@media (max-width: 768px) {
    .organization-item.type3 > button {
        font-size: 17px;
    }
}

.organization .organization02 {
    position: relative;
    display: flex;
    gap: 6rem;
    padding-top: 2rem;
}

.organization .organization02:before {
    content: "";
    position: absolute;
    left: calc((25% - 4.5rem) / 2);
    bottom: calc(100% + 3rem);
    width: calc(50% - (25% - 4.5rem) / 2);
    height: 1px;
    border-top: 1px solid #bdbdbd;
}

.organization .organization02 .organization-item {
    position: relative;
    width: calc(25% - 4.5rem);
}

.organization .organization02 .organization-item:before, .organization .organization02 .organization-item:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 100%;
    width: 1px;
    border-left: 1px solid #bdbdbd;
}

.organization .organization02 .organization-item:first-child:before {
    height: 5rem;
}

.organization .organization02 .organization-item:not(:first-child, :last-child):before {
    height: 2rem;
}

.organization .organization02 .organization-item:nth-child(2):after {
    width: calc(100% + 6rem);
    bottom: calc(100% + 2rem - 0.1rem);
    height: 1px;
    border-left: none;
    border-top: 1px solid #bdbdbd;
}

@media (max-width: 1024px) {
    .organization .organization02 {
        gap: 3.2rem;
    }

    .organization .organization02:before {
        left: calc((25% - 2.4rem) / 2);
        width: calc(50% - (25% - 2.4rem) / 2);
    }

    .organization .organization02 .organization-item {
        width: calc(25% - 2.4rem);
    }

    .organization .organization02 .organization-item:nth-child(2):after {
        width: calc(100% + 3.2rem);
    }
}

@media (max-width: 768px) {
    .organization .organization02 {
        gap: 8px;
        padding-top: 13px;
    }

    .organization .organization02:before {
        bottom: calc(100% + 13px);
        left: calc((33.3333333333% - 5.3333333333px) / 2);
        width: calc(100% - (33.3333333333% - 5.3333333333px) * 2 - 8px);
    }

    .organization .organization02 .organization-item {
        width: calc(33.3333333333% - 5.3333333333px);
    }

    .organization .organization02 .organization-item:empty {
        display: none;
    }

    .organization .organization02 .organization-item:first-child:before {
        height: 26.6666px;
    }

    .organization .organization02 .organization-item:nth-child(2):before {
        display: none;
    }

    .organization .organization02 .organization-item:nth-child(2):after {
        width: calc(100% + 8px);
    }

    .organization .organization02 .organization-item:not(:first-child, :last-child):before {
        height: 16px;
    }
}

.organization .organization03 {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 6rem;
    padding-top: 6rem;
}

.organization .organization03 .organization-item {
    width: calc(25% - 4.5rem);
}

.organization .organization03 .organization-item.type3 {
    position: relative;
}

.organization .organization03 .organization-item.type3:before, .organization .organization03 .organization-item.type3:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 100%;
    width: 1px;
    border-left: 1px solid #bdbdbd;
}

.organization .organization03 .organization-item.type3:nth-of-type(3):before {
    height: 6rem;
}

.organization .organization03 .organization-item.type3:nth-of-type(3):after {
    width: calc(100% + 6rem);
    height: 1px;
    bottom: calc(100% + 2.8rem);
    border-left: none;
    border-top: 1px solid #bdbdbd;
}

.organization .organization03 .organization-item.type3:last-of-type:before {
    height: 2.9rem;
}

@media (max-width: 1024px) {
    .organization .organization03 {
        gap: 3.2rem;
    }

    .organization .organization03 .organization-item {
        width: calc(25% - 2.4rem);
    }

    .organization .organization03 .organization-item.type3:nth-of-type(3):after {
        width: calc(100% + 3.2rem);
    }
}

@media (max-width: 768px) {
    .organization .organization03 {
        flex-direction: column;
        align-items: end;
        gap: 8px;
        padding-top: 8px;
    }

    .organization .organization03 .organization-item {
        width: calc(33.3333333333% - 5.3333333333px);
    }

    .organization .organization03 .organization-item:empty {
        display: none;
    }

    .organization .organization03 .organization-item.type3:before {
        display: none;
    }

    .organization .organization03 .organization-item.type3:nth-of-type(3):after {
        display: none;
    }
}

.organization-list {
    display: flex;
    flex-direction: column;
    gap: 1.2rem;
}

.organization-list > li {
    display: flex;
    padding: 2rem 2.4rem;
    border-radius: 1.2rem;
    background: #f7f7fa;
}

.organization-list > li .position {
    flex-shrink: 0;
    display: flex;
    flex-direction: column;
    gap: 0.4rem;
    width: 14rem;
    text-align: left;
}

.organization-list > li .position .p {
    color: #161616;
}

.organization-list > li .detail {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 0.8rem;
}

.organization-list > li .contact {
    display: flex;
    align-items: center;
    gap: 0.8rem;
}

.organization-list > li .name,.organization-list > li .task {
    color: #616161;
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 140%;
    text-align: left;
}

@media (max-width: 1024px) {
    .organization-list > li .name, .organization-list > li .task {
        font-size: 15px;
    }
}

@media (max-width: 768px) {
    .organization-list > li .name, .organization-list > li .task {
        font-size: 14px;
    }

    .organization-desc {
        display: none;
    }
}

@media (max-width: 420px) {
    .organization-list > li {
        flex-direction: column;
    }

    .organization-list > li .position {
        width: 100%;
        gap: 0;
    }
}

@media (max-width: 390px) {
    .organization {
        width: auto;
        overflow-x: auto;
    }

    .organization-info {
        min-width: 350px;
    }
}

.ci-bg {
    position: relative;
    height: 48rem;
    padding: 23rem 0 9.6rem;
}

.ci-bg:before {
    content: "";
    position: absolute;
    left: calc(50% - 0.5px);
    top: 0;
    transform: translateX(-50%);
    width: calc(100vw - 0.8rem);
    height: 100%;
    background: url(/public/images/sub/ci_bg.jpg) no-repeat center/cover;
}

.ci-bg > strong {
    position: relative;
    color: #fff;
    font-family: "Red Hat Display";
    font-size: 6.4rem;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.064rem;
}

.ci-container {
    display: flex;
    flex-direction: column;
    gap: 12rem;
    margin-top: 12rem;
}

.ci .btns {
    display: flex;
    gap: 12px;
    margin-top: 2.4rem;
}

.ci .mxds-button .p {
    color: #424242;
}

.ci .mxds-button i {
    font-size: 2rem;
}

.ci-item {
    position: relative;
    display: flex;
    align-items: start;
    gap: 8rem;
}

.ci-item.sticky .ci-title {
    position: sticky;
    top: 10rem;
}

.ci-title {
    flex-shrink: 0;
    display: flex;
    flex-direction: column;
    gap: 2.4rem;
    width: 36rem;
}

.ci-title .display-title2 {
    font-family: "Red Hat Display";
    line-height: 130%;
}

.ci-title > .p {
    font-weight: 500;
    line-height: 160%;
    word-break: break-all;
}

.ci-info {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 7.2rem;
}

.ci-info-box[data-num="2"], .ci-info-box[data-num="3"] {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
}

.ci-info-box .h4.redhat {
    font-family: "Red Hat Display";
    font-weight: 700;
}

.ci-info:has(.ci-shape) {
    gap: 2.4rem;
}

.ci-image {
    border-radius: 3.6rem;
    background: #f4f4f8;
}

.ci-image.max {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 48rem;
    padding: 20px;
}

.ci-image.max img {
    display: block;
    margin: auto;
}

.ci-image.max .mobile {
    display: none;
}

.ci-image:has(.ci-image-box) {
    display: flex;
    flex-wrap: wrap;
}

.ci-image-box {
    position: relative;
    width: 50%;
    min-height: 32rem;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 3.2rem 4rem;
}

.ci-image-box:nth-child(2n) {
    border-left: 1px solid #dedee7;
}

.ci-image-box:nth-child(3), .ci-image-box:nth-child(4) {
    border-top: 1px solid #dedee7;
}

.ci-image-box .caption {
    position: absolute;
    left: 4rem;
    top: 3.2rem;
}

.ci-value {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 2.4rem;
    width: calc(50% - 1rem);
    min-height: 42rem;
    padding: 2rem;
    border-radius: 3.6rem;
}

.ci-value.gradient {
    background: linear-gradient(180deg, #00ae8e 0%, #00689d 100%);
}

.ci-value.gradient .h5,.ci-value.gradient .h3 {
    font-family: "Red Hat Display";
    text-align: center;
}

.ci-value.gradient .h5 {
    color: #c6f9ef;
    text-align: center;
}

.ci-value.gradient .h3 {
    color: #fff;
}

.ci-value.gray {
    background: #f4f4f8;
}

.ci-value.gray > .h5 {
    color: #9e9e9e;
    font-family: "Red Hat Display";
}

.ci-keyword-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 1.6rem 0.8rem;
}

.ci-keyword-list > li {
    background: #fff;
    border-radius: 4rem;
    padding: 1.2rem 2rem;
}

.ci-shape {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: calc(33.3333333333% - 1.3333333333rem);
    min-height: 32rem;
    border-radius: 3.6rem;
    padding: 3.2rem 4rem;
}

.ci-shape .h5 {
    font-weight: 700;
}

.ci-shape .h5,.ci-shape .caption {
    color: #fff;
    font-family: "Red Hat Display";
}

.ci-shape.red {
    background: #ed1c24;
}

.ci-shape.green {
    background: #00ae8e;
}

.ci-shape.black {
    background: #231f20;
}

.ci-shape-info {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

@media (max-width: 1440px) {
    .ci-item {
        gap: 4rem;
    }
}

@media (max-width: 1280px) {
    .ci-image-box {
        padding: 12px 20px;
    }

    .ci-image-box .caption {
        top: 20px;
        left: 20px;
    }

    .ci-shape {
        padding: 20px;
    }
}

@media (max-width: 1024px) {
    .ci .mt-24 {
        margin-top: 16px !important;
    }

    .ci-bg:before {
        width: calc(100vw + 0.8rem);
    }

    .ci-item {
        flex-direction: column;
    }

    .ci-item.sticky {
        gap: 24px;
    }

    .ci .btns {
        margin-top: 16px;
    }

    .ci-title {
        gap: 16px;
        width: 100%;
    }

    .ci-title .display-title2 br {
        display: none;
    }

    .ci-info {
        gap: 48px;
        width: 100%;
    }
}

@media (max-width: 768px) {
    .ci-bg {
        display: flex;
        align-items: end;
        height: 400px;
        padding-top: 0;
        padding-bottom: 60px;
    }

    .ci-bg > strong {
        font-size: 40px;
        margin-top: auto;
    }

    .ci-container {
        gap: 64px;
        margin-top: 64px;
    }

    .ci-item.sticky .ci-image.max {
        height: 200px;
    }

    .ci-item.sticky .ci-image.max img {
        display: block;
        width: 262.456px;
    }

    .ci-info-box[data-num="2"] {
        gap: 20px;
    }

    .ci-info-box[data-num="3"] {
        gap: 8px;
    }

    .ci-image.max {
        height: 400px;
    }

    .ci-image.max .pc {
        display: none;
    }

    .ci-image.max .mobile {
        display: block;
    }

    .ci-value {
        gap: 16px;
        width: 100%;
        min-height: 240px;
    }

    .ci-shape {
        width: calc(50% - 4px);
        min-height: 200px;
    }

    .ci-keyword-list {
        gap: 8px 4px;
    }

    .ci-keyword-list > li {
        padding: 12px 16px;
    }
}

@media (max-width: 580px) {
    .ci-image-box {
        width: 100%;
        min-height: 160px;
        border-top: none !important;
        border-left: none !important;
    }

    .ci-image-box:not(:last-child) {
        border-bottom: 1px solid #dedee7;
    }

    .ci-image-box .caption {
        top: 12px;
    }
}

.location {
    display: flex;
    flex-direction: column;
    gap: 4.8rem;
}

.location-map {
    position: relative;
    height: 72rem;
}

.location-map-box {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: calc(100vw - 12rem);
    overflow: hidden;
    border-radius: 2.4rem;
    overflow: hidden;
}

.location-map-box > div:nth-of-type(2) {
    display: none !important;
}

.location-map-box .root_daum_roughmap_landing {
    height: 100% !important;
}

.location-map-box .wrap_controllers,.location-map-box .map_border,.location-map-box .root_daum_roughmap .cont .section,.location-map-box .root_daum_roughmap .wrap_btn_zoom {
    display: none !important;
}

.location-map-box .wrap_map {
    height: 72rem !important;
}

.location-info {
    width: calc(50% - 1rem);
    padding: 4rem;
    background: #f7f7fa;
    border-radius: 2.4rem;
}

.location-info .logo {
    margin-bottom: 3.2rem;
}

.location-info .logo img {
    display: block;
    width: 18.7rem;
}

.location-info-box {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
}

.location-info-list {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 1.2rem;
}

.location-info-list > li {
    display: flex;
}

.location-info-list > li .title {
    flex-shrink: 0;
    width: 9rem;
}

.location-info-list > li .title > strong {
    color: #161616;
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 150%;
}

.location-info-list > li .detail .p {
    line-height: 150%;
}

@media (max-width: 1560px) {
    .location-map-box {
        position: static;
        left: 0;
        transform: translateX(0);
        width: 100%;
    }
}

@media (max-width: 1024px) {
    .location-map {
        height: auto;
    }

    .location-map-box .wrap_map {
        height: 60rem !important;
    }

    .location-info .logo {
        margin-bottom: 2.4rem;
    }

    .location-info-list > li .title strong {
        font-size: 16px;
    }
}

@media (max-width: 768px) {
    .location-map-box .wrap_map {
        height: 50rem !important;
    }

    .location-info {
        padding: 3.2rem 2.4rem;
    }

    .location-info-list > li {
        flex-direction: column;
        gap: 0.8rem;
    }

    .location-info-list > li .title strong {
        font-size: 15px;
    }
}

@media (max-width: 640px) {
    .location-info {
        width: 100%;
    }
}

.status {
    display: flex;
    flex-direction: column;
    gap: 6.4rem;
    margin-top: 60px;
}

.status-title {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
}

.status-title .p,.status-title .h3 {
    text-align: center;
}

.status-title .p {
    color: #7a7a7a;
}

.status-image img {
    display: block;
    margin: auto;
}

.status-bg {
    background: #f4f4f8;
    padding: 6rem 20px;
}

.status-bg img {
    display: block;
    margin: auto;
}

.status-bg img.mobile {
    display: none;
}

@media (max-width: 768px) {
    .status-title {
        gap: 12px;
    }

    .status-image {
        margin-top: -16px;
    }

    .status-bg img.pc {
        display: none;
    }

    .status-bg img.mobile {
        display: block;
    }
}

@media (max-width: 460px) {
    .status-title .h3 br {
        display: none;
    }
}

[id^=privacy__item] + [id^=privacy__item] {
    margin-top: 5.6rem;
}

.privacy {
    /* 반응형 */
}

.privacy__wrap .bul2 > li + li {
    margin-top: 1.6rem;
}

.privacy__wrap > div {
    position: relative;
}

.privacy__wrap > div .privacy__title .h4 {
    display: inline-block;
    margin-right: 1.2rem;
}

.privacy__wrap > div .privacy__title img {
    width: 6rem;
}

.privacy__wrap > div .privacy__top,.privacy__wrap > div .privacy__box {
    font-size: 2rem;
    line-height: 1.4;
    text-align: center;
}

.privacy__wrap > div .privacy__box {
    position: relative;
    overflow: hidden;
    border-top: 2px solid #424242;
}

.privacy__wrap > div .privacy__box::before {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #ddd;
    content: "";
}

.privacy__wrap > div .privacy__box-title strong {
    display: block;
    padding: 2rem;
    border-bottom: 1px solid #ddd;
    background: #f5f5f5;
    font-size: 2rem;
    font-weight: 600;
    text-align: center;
}

.privacy__wrap > div .privacy__box-title div {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 3rem 2rem;
    border-bottom: 1px solid #e0e0e0;
    text-align: center;
}

.privacy__wrap > div .privacy__box-title div .p {
    font-weight: 500;
    color: #111;
}

.privacy__wrap > div .privacy__box-title div .desc {
    color: #9e9e9e;
    font-weight: 400;
    margin-top: 0.8rem;
}

.privacy__wrap > div .privacy__box-list li a {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 8rem;
    height: 100%;
    padding: 1.6rem 2rem;
    line-height: 1.4;
    text-align: center;
}

.privacy__wrap > div .privacy__box-dot-list > li {
    font-size: 1.8rem;
}

.privacy__wrap > div .privacy__box-dot-list > li::before {
    top: 1rem;
}

.privacy__wrap > div .privacy__box-dot-list > li .num-list {
    margin: 1rem 0;
}

.privacy__wrap > div .privacy__box-dot-list > li .num-list > li {
    font-size: 1.7rem;
    line-height: 2.6rem;
}

.privacy__wrap > div .privacy__box > div > p {
    font-size: 1.8rem;
}

.privacy__box-align {
    overflow: hidden;
}

.privacy__box-align ul {
    display: flex;
    flex-wrap: wrap;
    width: calc(100% + 1px);
}

.privacy__box-align ul li {
    width: 50%;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

.privacy__box-align--align6 ul li {
    width: 16.6666666667%;
}

.privacy__labeling li {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 2rem;
    text-align: center;
}

.privacy__labeling li img {
    display: block;
    width: 8rem;
}

.privacy__labeling li img + span {
    margin-top: 1.2rem;
}

.privacy__labeling li p {
    margin-top: 0.8rem;
    color: #222;
}

.privacy__list > li > a {
    display: flex;
    align-items: center;
    gap: 1.6rem;
    padding: 2rem;
}

.privacy__list > li > a img {
    display: block;
    width: 6.4rem;
}

.privacy__list > li > a p {
    color: #222;
    text-align: left;
}

@media (max-width: 768px) {
    .privacy__box-align ul li {
        width: 100%;
    }

    .privacy__box-align ul li:empty {
        display: none;
    }

    .privacy__box-align--align6 ul li {
        width: 33.3333333333%;
    }
}

@media (max-width: 460px) {
    .privacy__box-align--align6 ul li {
        width: 50%;
    }
}

/* /public/plugin/plugin.css */
